
QGIS Application - Feature request #7789

Allow choose font color for grid coordinates in print composer

2013-05-09 09:58 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 16682

Description

subject says it all

Associated revisions

Revision 6249818b - 2013-05-13 02:28 PM - Nyall Dawson

[feature] Add font color control for grid annotations (fix #7789)

History

#1 - 2013-05-13 08:28 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"6249818be510aa04254473c68dfb61108cd927e1".
